<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><title>Metadata Editor: Functions</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach / SUB Goettingen" name="DC.creator" />
<meta content="2008-12-15T16:20:32.67" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Metadata Editor: Functions</h1>
<h2 id="toc1">Create and Update Metadata for Objects</h2>
<p>The <em>Metadata Editor</em>
is used to create and manage the baseline metadata elements of TextGrid
objects. This metadata is used in TextGrid for cross-project searches.
The metadata input form can be easily adjusted to individual needs.</p>
<h2 id="toc2">Export Metadata to the TEI Object File</h2>
<p>There is no automatic export of metadata created with the <em>Metadata
Editor</em>
to the respective TEI object file. However, the metadata can be
exported manually to the header of a TEI file by a single click.</p>
<h1 id="toc3">Contents</h1>
<ul>
<li>
<a href="open.html">Opening the Metadata
Editor</a>
</li>
<li>
<a href="createMetadata.html">Creating
Metadata</a>
</li>
<li>
<a href="exportMetadata.html">Exporting
Metadata to TEI Object Files</a>
</li>
</ul>
</body></html>